fdisk2k

About me

Developer Information
Name fdisk2k
User since July 23, 2008
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

Anti-Troll

Rated 4 out of 5 stars

Excelente Añadido, una forma eficaz de eliminar,fumigar y perder el tiempo con intervenciones Trolls en el foro.

Classic Reloaded

TB 17 fix for title bar Rated 5 out of 5 stars

By far one of the best themes for TB, for people who can't make it works, just modify the install.rdf file and change to ver 17.*, if you don't know how to do it, google it.The fix von Mira.S am sugested was perrrfect, I also had this issue and now works as a charm.

Social Fixer

No secure? Rated 4 out of 5 stars

Everytime I use this Add-on the padlock icon turns a red X over the icon, The url box turns red instead of the usual secure blue (using a https as default of course).
Nevertheless this add-on works fine.

This review is for a previous version of the add-on (5.601). 

Copy Plain Text Rated 5 out of 5 stars

Don't worry about the warning :) install and relax...it works :)

Crossover X

Version for TB3 ASAP please... Rated 5 out of 5 stars

Please update for Thunderbird version 3, I can't find any theme for my taste.
Is there any way to modify the CSS and make it work?

This user has a previous review of this add-on.

Crossover X

Version for TB3 ASAP please... Rated 5 out of 5 stars

Please update for Thunderbird version 3, I can't find any theme for my taste.
Is there any way to modify the CSS and make it work?

X-notifier (for Gmail,Hotmail,Yahoo,AOL ...)

Rated 4 out of 5 stars

Works fine, but lately doesn´t buzz me for new mails in 2 Yahoo different accounts, I´ve to check manually every one.

This review is for a previous version of the add-on (1.1.7). 

Yahoo! Mail Notifier

Rated 4 out of 5 stars

Great plugin, but late versions doesn't work for me, I have to use version 1.0.0.6 and works as should be.

Tested the new version in the new FF but doesn't work if you have more than 1 account.

This review is for a previous version of the add-on (1.0.0.9).